Site Links
Home
Features
Documentation
Pricing & Order
Members Area
Support Options
UBBDev.com
UBBWiki.com
Who's Online Now
0 registered members (), 64 guests, and 226 spiders.
Key: Admin, Global Mod, Mod
Member Spotlight
Bill B
Bill B
Issaquah, WA
Posts: 358
Joined: October 2006
Show All Member Profiles 
Top Posters(30 Days)
isaac 43
M4TT 24
Ruben 24
Gizmo 18
Morgan 13
Jake 4
Latest Photos
Big stuff
Test
Testing to drag photos
Comfortable Cats
Test
Previous Thread
Next Thread
Print Thread
Windows 2003/IIS6.0 and UBB Classic - HTTP Error 403.1 #109122
02/09/05 09:20 PM
02/09/05 09:20 PM
S
sblair  Offline OP
stranger
Joined: Oct 2004
Posts: 5
Just got a new server up and running, now using Win2k3 Web Server edition. Got one website setup to test the UBB stuff and it doesn't work. I get this error:

HTTP Error 403.1 - Forbidden: Execute access is denied

Here's the link to the CP.HTML page:

http://www.lvshooters.com/forum/board/ubb/cp.html

I have set the properties for the directory to EVERYONE = FULL. I turned on the cgi and pl file types to go to my Perl.exe, and the path is correct. That directory also has EVERYONE = FULL for access.

In IIS, I have the web service extensions allowed, the CGI-BIN directory has the configuration setup and is set for execute and script source access.

What am I missing?

Express Hosting
Re: Windows 2003/IIS6.0 and UBB Classic - HTTP Error 403.1 #109123
02/09/05 11:09 PM
02/09/05 11:09 PM
R
Ron M  Offline
enthusiast
Joined: Jun 2006
Posts: 346
Des Moines, IA
Moving this to v5 Assistance.

Re: Windows 2003/IIS6.0 and UBB Classic - HTTP Error 403.1 #109124
02/09/05 11:26 PM
02/09/05 11:26 PM
S
sblair  Offline OP
stranger
Joined: Oct 2004
Posts: 5
Thanks Ron. Would there be a difference in v5 vs. v6? The registered version I have are all v6, but the free/test one is v5. I assume if v5 works, v6 will as well?

Re: Windows 2003/IIS6.0 and UBB Classic - HTTP Error 403.1 #109125
02/10/05 09:28 AM
02/10/05 09:28 AM
R
Ron M  Offline
enthusiast
Joined: Jun 2006
Posts: 346
Des Moines, IA
v5 is about 4 years old and has a number of security problems. In addition, Infopop is no longer supporting any 5.x or earlier after March 15.

The requirements for v6 can be found at http://www.ubbcentral.com/ubbclassic/requirements.php

With regards to your specific problem, I'll have to defer to someone who has worked with v5 more than I have <img src="https://www.ubbcentral.com/boards/images/graemlins/smile.gif" alt="" />


ShoutChat Box
Today's Birthdays
No Birthdays
Recent Topics
Can i go from 7.6.0 to 7.7.1 directly?
by Crasher - 03/21/19 12:15 PM
Follow Thread Button Not Aligned
by M4TT - 03/16/19 09:24 PM
Author Content Portrait Avatars
by M4TT - 03/16/19 09:12 PM
problem with ubbthreads dark scheme
by TheBrit - 03/15/19 04:17 PM
7.7.1 Forums and Categories
by AstroCat - 03/15/19 08:16 AM
Forum Statistics
Forums35
Topics35,260
Posts192,303
Members12,144
Most Online978
Jun 24th, 2007
Random Image
Powered by UBB.threads™ PHP Forum Software 7.7.2
(Snapshot build 20190227)